cereal::traits::detail::has_minimal_base_class_serialization_impl< Cast, Test, Archive, false > Struct Template Reference

Not a base class cast. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::has_minimal_base_class_serialization_impl< Cast, Test, Archive, false >:

## Detailed Description

### template<class Cast, template< class, class > class Test, class Archive>
struct cereal::traits::detail::has_minimal_base_class_serialization_impl< Cast, Test, Archive, false >

Not a base class cast.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp